kind: ClusterRoleBinding
apiVersion: rbac.authorization.k8s.io/v1
metadata:
  name: paas-site-operator
subjects:
- kind: ServiceAccount
  name: paas-site-operator
  namespace: paas-site-operator
roleRef:
  kind: ClusterRole
  name: cluster-admin
  apiGroup: rbac.authorization.k8s.io
